Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 16:09:40 +0000 (UTC)

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group I ordered from max and they informed me the order was confirmed and than I  received a message saying the payment didn't complete and I already contacted my Bank and they said the money was transferred to landmark and i have all the proof of that please contact me Asap the order number 6492432078

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1056465